Subject: New Reply Received - Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 29 Jan 2023 07:58:43 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div>Dear <span style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>kumari</span>
</div>
<div><span style="font-size: 14px"><br></span></div>
<div><span style="font-size: 14px">I cased my case, I ordered a product and never received it, only got messages from you guys that I rejected it two times, </span></div>
<div><span style="font-size: 14px"><br></span></div>
<div>
<span style="font-size: 14px">It’s very unprofessional to fool a customer, I advise you train your team how that can kill you client market. Hope you did. I was able to order the same product for another brand. </span><span style="font-size: 14px; -webkit-text-size-adjust: auto">Good day </span>
</div>
<div>
<br><br>Regards <div><br></div>
<div>Nsubuga Peter Kibuuka.</div>
<div>+971 55 466 9595</div>
<br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, January 29, 2023, 11:20, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv1539015631"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5624500</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div id="yiv1539015631yqtfd91488" class="yiv1539015631yqt3452202755">Hi Nsubuga,</div>
<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>Please accept our apologies for the inconvenience caused to you. We know that this is not the ideal experience for you while shopping with us.<br><br>We have noted down your feedback and we will forward it to the relevant team and we will ask them to make sure that this mistake is not repeated again.<br><br>The courier has now sent the items back to the warehouse we would request you to please place a new order for the same items if available. We will try our best to make sure the items are delivered to you on time.<br><br>Thank you for your cooperation with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Thank You,<br>Max Support Team<br><br>
</div></div></div>
<br>

<div id="yiv1539015631yqtfd78668" class="yiv1539015631yqt3452202755">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5624500